<script>
  import requireRole from '@auth/PermissionRequired';
  import CtfConfiguration from '@components/CtfConfiguration/CtfConfiguration.svelte';
  import { EventRole } from '@auth/models';

  requireRole(EventRole.CTFAdmin);
</script>

<svelte:head>
  <title>CTF Configuration</title>
</svelte:head>

<div class="container-fluid">
  <CtfConfiguration />
</div>
